
QGIS Application - Bug report #15673

@geom_point_num  should be available in marker line symbology

2016-10-06 04:44 PM - Nyall Dawson

Status: Closed

Priority: Normal

Assignee: Nyall Dawson

Category: Unknown

Affected QGIS version:2.16.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23596

Description

Confusingly this variable appears but has no value when a marker line symbol layer is used.

Associated revisions

Revision ddfe91f7 - 2016-10-10 11:53 AM - Nyall Dawson

Fix @geometry_point_num and @geometry_point_count for marker lines

Fixes #15673

Revision edd56e95 - 2016-10-12 12:54 PM - Nyall Dawson

Fix @geometry_point_num and @geometry_point_count for marker lines

Fixes #15673

(cherry-picked from ddfe91f76342578934398f9cc56aa68e4e525020)

History

#1 - 2016-10-10 02:54 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"ddfe91f76342578934398f9cc56aa68e4e525020".

#2 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown
